nav{ display: block; position: relative; z-index: 1; text-align: left; }
nav a { text-decoration: none !important; }

.menu {list-style:none; text-align:left;}
.menu > li {
	position:relative;
	float:left;
}

	.menu > li > a { display:inline-block; text-align:left; }
	
	.menu > li.sfHover > a,.menu > li > a:hover , .menu > li.current > a { background-position:0 0; background-repeat:repeat; text-decoration:none; text-align:left; }
	.menu > li.sfHover > a,.menu > li > a:hover , .menu > li.current > a {background-position:0 0; background-repeat:repeat; text-decoration:none;  text-align:left; }
	.menu .menu-arrow{ display:none; }

	
/***submenu***/
.menu ul {
	position:absolute;
	top:-998em;
	width:auto;
	min-width: 205px; 
	display:none;
	padding:1px 3px 3px 1px;
	background: url(../img/tm-bg.jpg) repeat-x bottom left;
	background-color: #fff !important;
	z-index:99;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	box-shadow:0px 1px 4px rgba(0,0,0,1);
	-moz-box-shadow:0px 1px 4px rgba(0,0,0,1);
	-webkit-box-shadow:0px 1px 4px rgba(0,0,0,1);
	text-align:left;
	margin-top: -14px;
	margin-left: 2px;
	border-color: #a00 !important;
}
.menu li li{
	padding: 1px !important;
	display: block !important;
	width: 100% !important;
	margin-bottom:1px;
	position:relative;
	color #F4BB64;
	border: none !important; 
	text-transform:none;
	text-align:left;
	background-image: none !important;
}
	.menu li li a{
		display: block !important;
		width: auto !important;
		height:auto; /* height:35px; */
		padding: 3px 9px  !important;
		overflow:hidden;
		color: #000 !important;
		font-family: 'RobotoSlab', Arial, Helvetica, sans-serif !important; 
		font-size: 13px !important;
		font-weight: normal !important;
		line-height: 18px;
		/* text-shadow: 0px 1px 1px rgba(0, 0, 0, 1); */
	}
		.menu li li a .right{display:block; padding-right:3px; background:url(../images/submenu-item-right.jpg) right -999em no-repeat;}
		.menu li li a .tail{display:block; padding:5px 7px; background:url(../images/submenu-item-tail.jpg) center -999em repeat-x; }
		.menu li li > a:hover,.menu li li.sfHover > a, .menu li li a:hover > ul li a.tm {
			text-decoration:none;
			background-color: #333 !important;			
			color: #fff !important;
			text-align:left;
			border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;
		}
		.menu li li a:hover > li > .tm { background-color: #333 !important; }
		
			.menu li li > a:hover .right,.menu li li.sfHover > a .right{ background-color: #F4BB64; background-image: none; 
			border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
			.menu li li > a:hover .tail,.menu li li.sfHover > a .tail{  background-color: #F4BB64; background-image: none; 
			border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.menu li:hover ul, .menu li.sfHover ul {left:-2px; top:53px;  border: solid 1px #aaa; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; padding-top: 5px;}
.menu li:hover li ul, .menu li.sfHover li ul {top:-999em;}
/***subsubmenu***/
.menu li li:hover ul, .menu li li.sfHover ul {left:177px; top: -10px;}
.menu li li:hover li ul, .menu li li.sfHover li ul {top:-999em;}

